AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Util
MD5Support Class
MD5Support Methods
GetInstance Method
GetInstance Method
GetInstance Method (String)

| MD5Support GetInstance Method (String)

Generates a new instance of the MessageDigestSupport class using the specified algorithm

Namespace: AsterNET.Util
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public static MD5Support GetInstance(
    	string algorithm
    )

    Public Shared Function GetInstance (
    	algorithm As String
    ) As MD5Support

    public:
    static MD5Support^ GetInstance(
    	String^ algorithm
    )

    static member GetInstance :
            algorithm : string -> MD5Support

#### Parameters

algorithm
  Type: System
  String
  The name of the algorithm to use

#### Return Value

Type: MD5Support
A new instance of the MessageDigestSupport class
See Also

#### Reference

MD5Support Class
GetInstance Overload
AsterNET.Util Namespace